
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Texti";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Texti";

/* Class = "NSButtonCell"; title = "Check Automatically"; ObjectID = "176"; */
"176.title" = "Kanna sjálfkrafa";

/* Class = "NSButtonCell"; title = "Don't Check"; ObjectID = "177"; */
"177.title" = "Ekki kanna";

/* Class = "NSTextFieldCell"; title = "Check for updates automatically?"; ObjectID = "178"; */
"178.title" = "Athuga sjálfkrafa með uppfærslur?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "180"; */
"180.title" = "Innifela nafnlausa kerfisskýrslu";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"183.title" = "Upplýsingar úr nafnlausum kerfisskýrslum eru notaðar til að hjálpa okkur við framtíðarþróun hugbúnaðarins. Ekki hika við að hafa samband ef spurningar vakna um þetta.\n\nÞetta eru upplýsingarnar sem yrðu sendar:";
